name: Bottom
zone:
  biomeNoise: noise/StartWorld
  temperatureRange: VeryHot
  minChildCount: 4
  density:
    min: 35
    max: 45
  avoidRadius: 50.0
  sampleBehaviour: PoissonDisk
  biomes:
    - name: biomes/Misc/MagmaBed
      weight: 1
      #overrides:
      #  massMultiplier: 50
  tags:
  - IgnoreCaveOverride
  zoneType: ToxicJungle